
QGIS Application - Bug report #16126

Processing: Tools for LiDAR data

2017-01-27 07:56 AM - Ana Pras

Status: Rejected

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:2.18.2 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 24038

Description

Cannot access any commands - says "LAStools folder not configured. Please configure it before running LAStools algorithms". But when

I try to set folder in Processing->Options->Providers->Tools for LiDAR data->LAStools folder, there is no "Value" field at all. There is no

way I can set it. Neither can I set the Fusion folder even though   the Activate button is checked. QGIS 2.18.3 on Windows 7.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#2 - 2017-05-01 10:55 AM - Giovanni Manghi

A few providers are being removed from QGIS3 (they will be available as plugins), so the respective categories are also being removed from the bug

tracker. Where necessary the tickets will be reassigned to "processing/core" to not leave them orphaned of category.

#3 - 2017-05-01 11:04 AM - Giovanni Manghi

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them

orphaned of a category they are being reassigned to processing/core.

#4 - 2017-05-01 11:06 AM - Giovanni Manghi

- Category changed from 144 to Processing/Core

#5 - 2017-05-03 07:28 PM - Alexander Bruy

- Resolution set to up/downstream

- Status changed from Open to Rejected

Moved to plugin bugtracker https://github.com/volaya/qgis-lidartools-plugin/issues/1

2025-04-27 1/1

https://github.com/volaya/qgis-lidartools-plugin/issues/1

